# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simb/version'

Gem::Specification.new do |spec|
  spec.name          = "simb"
  spec.version       = Simb::VERSION
  spec.authors       = ["charles-l"]
  spec.email         = ["chuckiels2011@gmail.com"]
  spec.summary       = %q{Simple blogging util.}
  spec.description   = %q{A simple blogging utility that uses Jekyll and GitHub pages.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
